#include "xparameters.h"

#include "stdio.h"

#include "xbasic_types.h"
#include "xgpio.h"
#include "gpio_header.h"
#include "xtmrctr.h"
#include "tmrctr_header.h"
#include "uartlite_header.h"
#include "graph_acc.h"


int main(void) {
		GRAPH_ACC_mWriteSlaveReg0(XPAR_GRAPH_ACC_0_BASEADDR,0,0x800C0060);
		GRAPH_ACC_mWriteSlaveReg0(XPAR_GRAPH_ACC_0_BASEADDR,0,0xC01D00E0);
}